{
  "verseBefore": "aneq koot phayh jưư apok pato day neq be e hlêl plee, be e aduq đnooy ik, don truh hngơy rama vlôh di Lôôk haay, ji Kơy Jê-xu Krist,",
  "verseAfter": "aneq koot phayh jưư apok pato daayq neq be e hlêl plee, be e aduq đnooy ik, don truh hngơy rama vlôh di Lôôk haay, ji Kơy Jê-xu Krist,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 6,
  "activeVerse": 14,
  "modifiedTimestamp": "2022-05-30T09:42:04.834Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 6,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
